/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


ul.variable-items-wrapper {
    display: flex;
    list-style: none;
    margin: 0;
}

ul.variable-items-wrapper li {
    margin-left: 5px;
}

ul.variable-items-wrapper img {
    width: 40px;
    border-radius: 50%;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

li.variable-item.image-variable-item.selected {
    transform: scale(1.6) !important;
    border: 2px solid #C11B1E;
    border-radius: 50%;
    padding: 2px;
}

li.variable-item.image-variable-item:hover {
    transform: scale(2) !important;
}


.prodcut-big-variation-image {
    position: fixed;
    top: 50%;
    left: 120px;
    width: 30vw;
    height: 50vh;
    transform: translateY(-50%);
    z-index: 99;
    border: 2px solid black;
    box-shadow: 0 0 30px 1px lightgray;
    display: none;
}

.prodcut-big-variation-image img{
    width: 100%;
    height: 100%;
}


li.variable-item.image-variable-item {transform: scale(1.7);margin: 12px;}

.woocommerce-variation-price .price {
    font-size: 28px;
}

#product-single-content-area p {
    margin: 2px 0;
}

li.variable-item.image-variable-item.selected:hover {
    transform: scale(1.6) !important;
}

/*
	Fix 27012020
*/
.berocket_better_labels .berocket_better_labels_position_right {
    position: absolute;
    top: -40px;
}